Bug 998579 - Unversioned Docdirs
Unversioned Docdirs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ville Skyttä
: Tracking
Depends On: F20UnversionedDocDirs
Blocks: 1001364 1001365 1021603
  Show dependency treegraph
 
Reported: 2013-08-19 10:26 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001364 1001365 1021603 1244224 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:00:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 10:26:48 EDT
This is a tracking bug for Change: Unversioned Docdirs
For more details, see: http://fedoraproject.org//wiki/Changes/UnversionedDocdirs

Install package specific documentation to an unversioned subdir in /usr/share/doc.
Comment 1 Adam Goode 2013-09-25 22:50:18 EDT
This should be fixed in rawhide.
Comment 2 Jaroslav Reznik 2013-10-11 04:46:54 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Jaroslav Reznik 2013-10-22 05:14:01 EDT
Moving the Change to ON_QA as agreed with the Owner - actual implementation is considered as done, remaining bugs will be tracked but the impact of unfixed bugs is very to quite low.
Comment 4 Ville Skyttä 2013-10-22 05:21:33 EDT
(In reply to Jaroslav Reznik from comment #3)
> the impact of unfixed bugs is very to quite low.

I think this is a bit bold statement; I'd say the above is an _assumption_ about the _majority_ of the unfixed bugs.
Comment 5 Jaroslav Reznik 2013-12-18 09:00:45 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.